<?xml version="1.0" encoding="UTF-8" ?>
<marchand nom="Le Grand Bazard">
  <rayon libelle="DVD" niveau="1">
    <rayon libelle="Enfants" niveau="2">
		<rayon libelle="Walt Disney" niveau="3">
			<rayon libelle="Classiques" niveau="4">
				<produit libelle="Bambi" prix="15.99" origine="Etats-Unis" >
					<description>La terre s'éveille sous les rayons du soleil printannier.
					Une grande effervescence s'empare des hôtes de la forêt : un Petit Prince
					vient de naître. Tous les animaux des alentours viennent féliciter l'heureuse
					mère et admirer le jeune faon qui s'éveille à la vie. Il s'appellera Bambi.
					Curieux de tout, il va explorer son futur royaume, y rencontrer des compagnons
					attendrissant (le facétieux Panpan, l'adorable Fleur et la malicieuse Féline)
					et apprendre à appréhender le danger.
					</description>
				</produit>
				<produit libelle="Pinocchio" prix="9.99" origine="Etats-Unis" >
					<description>Célébrez le 70ème anniversaire du film Pinocchio de Walt Disney !
					Le chef-d'oeuvre fabuleux qui a inspiré des millions de personnes à croire en
					leurs rêves vient de renaître sous la forme d'une brillante restauration numérique,
					disponible dans un coffret de deux DVD. Aujourd'hui pour la première fois, les détails
					abondants de l'animation, la bande originale inoubliable("Quand on prie la bonne étoile")
					et l'histoire émouvante truffée d'aventures prennent vie comme jamais auparavant. De plus,
					des bonus étourdissants vous transporteront dans le monde fantastique de Pinocchio !
					Rejoignez la marionnette préférée de Geppetto - et son guide Jiminy Cricket - dans une
					quête palpitante mettant à l'épreuve la bravoure, la loyauté et l'honnêteté de Pinocchio,
					qualités qu'il doit faire siennes avant de devenir un garçon en chair et en os. Le seul et
					unique Pinocchio vivra pour toujours dans les coeurs de tous ceux qui, un jour, ont prié la
					bonne étoile.
					</description>
				</produit>
			</rayon>
			<rayon libelle="Les inédits" niveau="4">
				<produit libelle="La Fée Clochette et la Pierre de Lune" prix="9.99" origine="Etats-Unis">
					<description>Clochette entreprend un voyage dans le nord de Nerverland afin de se
					réconcilier avec son ami Terence et ranimer un arbre à poussière de fées.
					</description>
				</produit>
			</rayon>
		</rayon>
		<rayon libelle="Cartoons" niveau="3">
			<produit libelle="Titi et Grosminet : Silence, on tourne !" prix="8.99" origine="Etats-Unis">
					<description>Avec un canari futé comme Titi, Grosminet n'a pas fini d'en baver : il se déguise
					en singe savant, se transforme en boule de bowling, mange des graines pour canaris, manque de
					mourir asphyxié dans une tenue de scaphandrier, et quand Grosminet se retrouve à poursuivre Titi
					au zoo, c'est pour être rossé par les ours, poursuivi par les tigres, aplati par les éléphants et
					dévoré par les alligators.
					</description>
			</produit>
		</rayon>
	</rayon>
	<rayon libelle="Comédie - Humour" niveau="2">
		<produit libelle="Florence Foresti, mother fu**er" prix="17.99" origine="France" />
		<produit libelle="Intégrale Canteloup 2" prix="29.99" origine="France" />
		<produit libelle="Les Nuls : L'intégrilm" prix="19.99" origine="France" />
	</rayon>
	<rayon libelle="Policier - Thriller" niveau="2">
		<produit libelle="Jeux de Guerre" prix="3.99" origine="Etats-Unis" />
		<produit libelle="Seven" prix="6.99" origine="Etats-Unis" />
		<rayon libelle="James Bond" niveau="3">
			<produit libelle="Dangereusement Votre" prix="9.99" origine="Grande Bretagne" />
			<produit libelle="Tuer n'est pas jouer" prix="9.99" origine="Grande Bretagne" />
			<produit libelle="Quantum of Solace" prix="9.99" origine="Grande Bretagne" />
			<produit libelle="Les Diamants sont Eternels" prix="9.99" origine="Grande Bretagne" />
		</rayon>
		<produit libelle="OSS 117 - Rio ne répond plus" prix="9.99" origine="France" />
		<produit libelle="Coffret Jason Bourne : la trilogie" prix="23.99" origine="Etats-Unis">
			<description>Contient les 3 films : la mémoire dans la peau ; la mort dans la peau ; la vengeance dans la peau.</description>
		</produit>
	</rayon>
	<rayon libelle="SF - Fantastique - Horreur" niveau="2">
		<produit libelle="Avatar" prix="14.99" origine="Etats-Unis" />
		<produit libelle="La colline a des yeux 1 et 2" prix="14.99" origine="Etats-Unis" />
		<produit libelle="Intégrale Terminator" prix="30.99" origine="Etats-Unis">
			<description>La saga Terminator du 1er au 4ème opus.</description>
		</produit>
	</rayon>
	<rayon libelle="Séries TV" niveau="2">
		<rayon libelle="Les Intégrales" niveau="3">
			<produit libelle="24 heures chrono" prix="89.99" origine="Etats-Unis" />
			<produit libelle="Mission Impossible" prix="79.99" origine="Etats-Unis" />
			<produit libelle="Les Mystères de l'Ouest" prix="79.99" origine="Etats-Unis" />
			<produit libelle="Battlestar Galactica" prix="77.99" origine="Etats-Unis" />
			<produit libelle="Amicalement Votre" prix="39.99" origine="Grande Bretagne" />
			<produit libelle="Le Prisonnier" prix="39.99" origine="Grande Bretagne" />
			<produit libelle="Caméra Café" prix="39.99" origine="France" />
		</rayon>
		<produit libelle="Desperate Housewives Saison 6" prix="39.99" origine="Etats-Unis" />
		<produit libelle="Samantha Gold, 25 inédits" prix="4.37" origine="France" />
	</rayon>
  </rayon>
  <rayon libelle="Livre" niveau="1">
	<rayon libelle="SF - Terreur - Fantasy" niveau="2">
		<produit libelle="Dome T1" prix="20.99" origine="Etats-Unis" />
		<produit libelle="Dome T2" prix="20.99" origine="Etats-Unis" />
    </rayon>
	<rayon libelle="Policier - Suspense" niveau="2">
		<produit libelle="L'Enfant allemand" prix="21.85" origine="Suède" />
		<produit libelle="Millenium T1 Les hommes qui n'aimaient les femmes" prix="21.66" origine="Suède" />
		<produit libelle="Je t'ai donné mon coeur" prix="7.12" origine="Etats-Unis" />
	</rayon>
	<rayon libelle="Bandes Dessinées" niveau="2">
		<rayon libelle="Comics" niveau="3">
			<produit libelle="Batman Year One" prix="17.10" origine="Etats-Unis" />
			<produit libelle="Spider-Man : Retour au noir" prix="26.60" origine="Etats-Unis" />
			<produit libelle="All Star Superman" prix="28.50" origine="Etats-Unis" />
		</rayon>
		<rayon libelle="Policier et Suspense" niveau="3">
			<rayon libelle="Largo Winch" niveau="4">
				<produit libelle="Mer Noire" prix="11.35" origine="Belgique" />
				<produit libelle="La voie et la vertue" prix="11.35" origine="Belgique" />
				<produit libelle="O.P.A." prix="11.35" origine="Belgique" />
			</rayon>
			<produit libelle="Blacksad T4 L'enfer et le silence" prix="13.25" origine="Espagne" />
		</rayon>
		<rayon libelle="Romans graphiques" niveau="3">
			<produit libelle="Voyage aux îles de la désolation" prix="22.80" origine="France" />
			<produit libelle="Tout seul" prix="23.75" origine="France" />
		</rayon>
	</rayon>
  </rayon>
</marchand>
